# Commands

## Docker

```
docker run -d --env NODE_ENV='staging' --env MONGO_URI='mongodb+srv://dbuser:1234@cluster0-lbqzm.mongodb.net/test?retryWrites=true&w=majority' --env SECRET_OR_KEY='b00tc@mp18' jaxstar/backend-user:alpha

```